SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File lib64xv-devel-1.0.11-4.mga9.x86_64.rpm is obsolete. Try find newer lib64xv-devel for Mageia Cauldron